Source: sipb-xen-console-server
Section: servers
Priority: important
Maintainer: sipb-xen@mit.edu
Build-Depends: @cdbs@
Standards-Version: 3.7.2

Package: sipb-xen-console-server
Architecture: all
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Depends: ${shlibs:Depends}, ${misc:Depends}, conserver-server, remctl-client
Description: SIPB Xen serial console server server
  This configures the VMM for the server-side of the console server